- name: Manage Tiling Shell - Window Manager
  ansible.builtin.include_tasks: tasks/workstations/gnome-extensions/manage_gnome_extension.yml
  vars:
    git_tag: "16.1"
    ext_name: "Tiling Shell - Window Manager"
    ext_url: "https://github.com/domferr/tilingshell/releases/download/%TAG%/tilingshell@ferrarodomenico.com.zip"
    ext_id: "tilingshell@ferrarodomenico.com"
